ID CVE-2017-9094
Summary The lzw_add_to_dict function in imagew-gif.c in libimageworsener.a in ImageWorsener 1.3.1 allows remote attackers to cause a denial of service (infinite loop) via a crafted image.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
confirm https://github.com/jsummers/imageworsener/issues/27
Last major update 19-05-2017 - 15:29
Published 19-05-2017 - 15:29
Last modified 19-05-2017 - 15:29
Back to Top